-S 0  -X RUN  -Q 0 -L 4   100 400
-S 0  -X RUN  -Q 0 -L 4   71 400
-S 0  -X RUN  -Q 0 -L 4   69 200
-S 2  -X RUN  -Q 1 -L 3   68 250
-S 2  -X RUN  -Q 1 -L 3   67 200
-S 2  -X RUN  -Q 1 -L 3   64 400
-S 1  -X RUN  -Q 2 -L 3   63 300
-S 1  -X RUN  -Q 2 -L 3   58 250
-S 1  -X RUN  -Q 2 -L 3   54 300
-S 3  -X RUN  -Q 3 -L 2   39 175
-S 3  -X RUN  -Q 3 -L 2   35 300
-S 3  -X RUN  -Q 3 -L 2   34 125
-S 4  31 150
-S 4  22 150
-S 4  17 175
-S 4  16 150
-S 4  12 150
-S 4  11 125
